<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>{#insert title}Default Title{/}</title>
    <link href="dist.css" rel="stylesheet">
    <script src="htmx.min.js"></script>
    <script src="htmx_ext_sse.js"></script>
    <script src="htmx_ext_ws.js"></script>
</head>
<body>
{#insert}No body!{/}
</body>
</html>